zephyr (3.1.2-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:48:01 +0000

zephyr (3.1.2-1) unstable; urgency=low

  * New upstream version.

 -- Karl Ramm <kcr@debian.org>  Mon, 28 Oct 2013 10:57:21 -0400

zephyr (3.1~beta0-1) unstable; urgency=low

  * New upstream interim release.

 -- Karl Ramm <kcr@debian.org>  Mon, 08 Jul 2013 01:50:20 -0400

zephyr (3.0.2-2) unstable; urgency=low

  * Oops, you need to have automake installed if you want to use
    autoreconf.  Do so.  Closes: #658192

 -- Karl Ramm <kcr@debian.org>  Tue, 31 Jan 2012 23:09:50 -0500

zephyr (3.0.2-1) unstable; urgency=low

  * New upstream release.
  * Actually insulate the postinst from the rc script failing.
    Closes: #638260
  * Install a Danish debconf tranlation, thanks to Joe Dalton.
    Closes: #621365
  * Update Standards-Version.

 -- Karl Ramm <kcr@debian.org>  Mon, 30 Jan 2012 11:18:54 -0500

zephyr (3.0.1-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version.
  * Define MAXPATHLEN in lib/ZLocations.c if it isn't. Closes: #508522

 -- Karl Ramm <kcr@debian.org>  Sun, 06 Mar 2011 12:54:18 -0500

zephyr (3.0-1) unstable; urgency=low

  * Final upstream 3.0 release.
  * Depend on libreadline-dev.  Closes: #553890
  * Fix problem removing obsolete conffile.  Closes: #548360
  * 3.0 (quilt) source format.
  * Add lintian overrides for the soname/packagname mismatch warnings.
  * Bump Standards-Version.

 -- Karl Ramm <kcr@debian.org>  Sun, 29 Nov 2009 12:41:37 -0500

zephyr (3.0~rc.2544-1) unstable; urgency=low

  * New upstream.
  * Supplementary readme cleanup.
  * Drop *-krb packages for real. Closes: #535099
  * GC obsolete conffiles; Closes: #538028
  * Up Standards-Version.
  
 -- Karl Ramm <kcr@debian.org>  Wed, 02 Sep 2009 14:41:48 -0400

zephyr (3.0~beta.2483-2) unstable; urgency=low

  * check for the extant ares_getnameinfo rather than the nonexistant
    ares_getaddrinfo so that we build with c-ares
  * Add the Finnish and Basque translations from #454608 and #456823
    respectively (thanks to Esko Arajärvi, Piarres Beobide)
    which somehow did not make it into 2.1.20070719.SNAPSHOT-1.1.
    Closes: #533564
  * Zephyr 3.0 does away with xzwrite, closes: #338519

 -- Karl Ramm <kcr@debian.org>  Sat, 20 Jun 2009 23:36:08 -0400

zephyr (3.0~beta.2483-1) unstable; urgency=low

  * Does not build with krb4 by default, Closes: #527339
  * fix some whitespace issues in the config scripts
  * the kerberos shared libraries should satisfy libzephyr-dev,
    Closes: #522694
  * Italian debconf translation from Luca Monducci, Closes: #531426
  * new upstream version

 -- Karl Ramm <kcr@debian.org>  Tue, 16 Jun 2009 20:34:26 -0400

zephyr (3.0~beta.2362-1) experimental; urgency=low

  * new upstream version

 -- Karl Ramm <kcr@debian.org>  Sat, 28 Mar 2009 17:52:06 -0400

zephyr (3.0~alpha.20090316-1) unstable; urgency=low

  * Kerberos 5 client support; new upstream
  * GNU config automated update: config.sub     (20070118 to 20080116),
    config.guess     (20070306 to 20080123)
  * Upstream merged CMU zwgcplus;  Closes: #207362
  * Upstream now uses c-ares: Closes: #477047
  * Fix braino in init script.  Closes: #448459
  
 -- Karl Ramm <kcr@debian.org>  Mon, 16 Mar 2009 19:57:49 -0400

zephyr (2.1.20070719.SNAPSHOT-2) unstable; urgency=low

  * Z_SendLocation could be fooled by the USER_LOGIN message (which has
    the same UID as the SERVACK we're really waiting for) arriving first.
    Wait for the SERVACK explicitly, so the USER_LOGIN gets left on the
    queue even if it arrives early. (thanks, Mark!)
  * Acknowledge NMUs
  * Build-depend on x11proto-core-dev.  Closes: #515456
  * Japanese debconf translation, thanks to Hideki Yamane.  Closes: #510734

 -- Karl Ramm <kcr@debian.org>  Sun, 01 Mar 2009 02:52:20 -0500

zephyr (2.1.20070719.SNAPSHOT-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Swedish. Closes: #491531
  * Brazilian Portuguese. Closes: #501262

 -- Christian Perrier <bubulle@debian.org>  Mon, 06 Oct 2008 07:16:54 +0200

zephyr (2.1.20070719.SNAPSHOT-1.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #453291
  * [Debconf translation updates]
    - Galician. Closes: #454511, #447936
    - Finnish. Closes: #454608
    - Czech. Closes: #455240
    - Spanish. Closes: #455576
    - Italian. Closes: #456225
    - Basque. Closes: #456823
    - German. Closes: #456981
    - Dutch. Closes: #457034, #447724
    - Russian. Closes: #457087, #451807
    - Portuguese. Closes: #457111
    - Vietnamese. Closes: #457301
    - French. Closes: #457560, #435494, #435495

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 Feb 2008 20:11:27 +0100

zephyr (2.1.20070719.SNAPSHOT-1) unstable; urgency=low

  * new upstream, Closes: #433603
  * byteswap port number for display in zwgc, Closes: #243101
  * stick newline after errant error message, Closes: #242839
  * wait for zhm to die when restarting. Closes: #41419

 -- Karl Ramm <kcr@debian.org>  Fri, 20 Jul 2007 13:23:48 -0400

zephyr (2.1.20010518.SNAPSHOT-18) unstable; urgency=low

  * fix braino in postinst.  Closes: #433953
  * Don't mark internal use messages as translatable.  Closes: #413237
  * Galician translation.  Closes: #412802
  * Dutch translation.  Closes: #413876  
  * Portugese translation.  Closes: #414817
  * Updates Spanish translatoin.  Closes: #420839
  
  * Package supports using hesiod to find zephyr servers.  Closes: #174535
  * Package does not fail to configure if the daemon won't start.  Closes: #120421
  * zhm shouldn't hang for ever if it can't find a server on startup.  Closes: #433602

  * remove DH_COMPAT setting and update substvars to placate lintian.

 -- Karl Ramm <kcr@debian.org>  Thu, 19 Jul 2007 04:31:53 -0400

zephyr (2.1.20010518.SNAPSHOT-17.1) unstable; urgency=low

  * Non-maintainer upload to fix l10n issues
  * Debconf translation updates:
    - German. Closes: #396775
    - French. Closes: #395978
    - Russian. Closes: #404414

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Jan 2007 19:47:23 +0100

zephyr (2.1.20010518.SNAPSHOT-17) unstable; urgency=low

  * Fix build-depends for seemlingly oddly picky autobuilders.
  Closes: #393579

 -- Karl Ramm <kcr@debian.org>  Tue, 17 Oct 2006 21:09:06 -0400

zephyr (2.1.20010518.SNAPSHOT-16) unstable; urgency=low

  * Tweak zhm and postinst scripts to not flush subs on restart.
  (it will happen one last time on upgrade, sorry)
  Closes: #148870
  * Avoid possible doubling of zephyr-server name in configuration.
  Closes: #177477
  * Add Swedish debconf template.  Closes: #343756
  * Update Spanish debconf template.  Closes: #385052
  * Fixup build-depends for new X world.
  * Make debconf templates lintian compliant (short titles instead of
    questions, "for internal use" instead of "You should never see this")
  * LSB init info
  * invoke init.d scripts properly
  * Assert Standards-Version: 3.7.2

 -- Karl Ramm <kcr@debian.org>  Mon, 16 Oct 2006 02:41:22 -0400

zephyr (2.1.20010518.SNAPSHOT-15) unstable; urgency=low

  * fix X build-deps for upcoming xorg transition. Closes: #346863
  * (also add back a | libreadline4-dev for my own convenience)

 -- Karl Ramm <kcr@debian.org>  Tue, 10 Jan 2006 00:44:13 -0500

zephyr (2.1.20010518.SNAPSHOT-14) unstable; urgency=low

  * Fix libzephyr-dev override disparity.
  * DH_COMPAT=4
  * build against libreadline5-dev. Closes: #326280
  * Cleanup /etc/zephyr/server.list on purge. Closes: #333280
  * Add Vietnamese debconf translation.  Closes: #324283

 -- Karl Ramm <kcr@debian.org>  Mon, 28 Nov 2005 19:52:00 -0500

zephyr (2.1.20010518.SNAPSHOT-13) unstable; urgency=low

  * Add alternate dependency on zephyr-2.0
  * Fix brain-damage in package description.  Closes: #218079
  (libzephyr3 was misidentified as having kerberos support, and
    libzephyr3-krb was not identified as such.)

 -- Karl Ramm <kcr@debian.org>  Thu, 11 Aug 2005 09:36:28 -0400

zephyr (2.1.20010518.SNAPSHOT-12) unstable; urgency=low

  * Acknowledge NMU.
  * Now using svn repository at svn://svn.1ts.org/debian. (For obscure
    reasons, the debian packages come from the branch at
    <svn://svn.1ts.org/debian/branches/pre_sourceforge_packages/zephyr>.)
  * Don't use SO_BSDCOMPAT anymore; it logs annoying messages.
  * Update config.guess and config.sub from autotools-dev 20050324.2.
    Closes: #294147

 -- Karl Ramm <kcr@debian.org>  Sat, 23 Apr 2005 14:35:38 -0400

zephyr (2.1.20010518.SNAPSHOT-11.2) unstable; urgency=low

  * Non-maintainer upload to incorporate the forgotten
    Brazilian Portuguese translation
  * Debconf translations
    - Added Brazilian Portuguese. Closes: #300822   

 -- Christian Perrier <bubulle@debian.org>  Tue, 29 Mar 2005 06:52:28 +0200

zephyr (2.1.20010518.SNAPSHOT-11.1) unstable; urgency=low

  * Non-maintainer upload to fix the longstanding switch to
    po-debconf suggestion. Closes: #199684
  * Debconf translations:
    - French added. Closes: #200444
    - German added.
    - Czech added.

 -- Christian Perrier <bubulle@debian.org>  Fri, 11 Mar 2005 18:42:28 +0100

zephyr (2.1.20010518.SNAPSHOT-11) unstable; urgency=low

  * Fix to build with latest krb5:
    - kopt defines swap_u_long
    - Remove far from pointers in kopt
  * Add Sam Hartman to uploaders, with permission of maintainer

 -- Sam Hartman <hartmans@debian.org>  Sat,  5 Jul 2003 21:18:10 -0400

zephyr (2.1.20010518.SNAPSHOT-10) unstable; urgency=low

  * Attack of the Standards-Version continues.
  * versioned debhelper depend.
  * add debhelper toked to zephyr-clients.preinst
  * update config.{guess,sub} from autotools-dev 20030110.1

 -- Karl Ramm <kcr@debian.org>  Sun, 27 Apr 2003 16:22:27 -0400

zephyr (2.1.20010518.SNAPSHOT-9) unstable; urgency=low

  * depend on libxaw7-dev, closes: #169990
  * Fix miraculously appearing syntax problem in decade-old yacc code.
    closes: #167056
  * do not depend on libzephyr-dev, which is an utterly crackheaded
    thing to do.

 -- Karl Ramm <kcr@debian.org>  Sun, 24 Nov 2002 21:17:33 -0500

zephyr (2.1.20010518.SNAPSHOT-8) unstable; urgency=low

  * Missing build-depends on libhesiod-dev.  I cannot begin to describe
    how stupid I feel.  closes: #148250

 -- Karl Ramm <kcr@DEBIAN.ORG>  Mon, 27 May 2002 21:31:32 -0400

zephyr (2.1.20010518.SNAPSHOT-7) unstable; urgency=low

  * Stop using some egregious ?roff hacks in the zwgc man page that seem
    to be not quite compatible with either groff or groff's -man
    implementation.  closes: #134480
  * Fix shlibs file for libzephyr3-krb so that depending packages end up
    pointing at libzephyr3 instead.  closes: #148175
  * Add dependency on the shared library to the -dev package.
    <slaps self on forehead>  closes: #110486
  * Add Russian translation for zephyr-server.  closes: #136936
  * Add Russian translation for zephyr-clients.  closes: #138326
  * Hack the server so that it still checks the server.list file even when
    built with Hesiod.
  * Build with hesiod.  closes: #99011

 -- Karl Ramm <kcr@debian.org>  Sun, 26 May 2002 17:05:03 -0400

zephyr (2.1.20010518.SNAPSHOT-6) unstable; urgency=low

  * Second try at placating the ia64 autobuilders.  Why they weren't
    building non-US, I don't know...  closes: #142951

 -- Karl Ramm <kcr@debian.org>  Tue, 16 Apr 2002 04:11:33 -0400

zephyr (2.1.20010518.SNAPSHOT-5) unstable; urgency=low

  * (hopefully) fix build problem on ia64, closes: #142650

 -- Karl Ramm <kcr@debian.org>  Sun, 14 Apr 2002 02:27:50 -0400

zephyr (2.1.20010518.SNAPSHOT-4) unstable; urgency=low

  * moved into main
  * flesh out extended descriptions in control file, closes: #135513

 -- Karl Ramm <kcr@debian.org>  Tue,  2 Apr 2002 01:05:32 -0500

zephyr (2.1.20010518.SNAPSHOT-3) unstable; urgency=low

  * hopefully build non-Kerberos packages successfully, closes: #106610
  * clean up zephyr-server.init slightly, closes: #106751
  * Spanish translation for zephyr-server debconf, closes #106573, #106572
  * Spanish translation for zephyr-clients debconf, closes #106571
  * include hints for people trying to use zephyr-server-krb, closes: #106852
  * attempt to get some small bits of documentation into
    /usr/share/doc/...
  * fix formatting bug.  closes: #116389

 -- Karl Ramm <kcr@debian.org>  Sun, 21 Oct 2001 15:27:08 -0400

zephyr (2.1.20010518.SNAPSHOT-2) unstable; urgency=low

  * On linux/alpha, longs are 8 octets, not 4.  Thus, timeval is sixteen
    octets, not eight.  Unfortunately, part of the protocol is coded in
    terms of sizeof (struct timeval), and another part in terms of a
    sizeof(long).  Work around with ints. closes: #99158
  * streamline server config script
  * have client config script check for existence of /etc/zephyr/servers.list

 -- Karl Ramm <kcr@debian.org>  Wed, 25 Jul 2001 06:00:47 -0400

zephyr (2.1.20010518.SNAPSHOT-1) unstable; urgency=low

  * fix typo in zephyr-server config script
  * make the zephyr-server init script check for a srvtab
  * make sure zwgc doesn't define PC or ospeed to keep curses happy
  * new upstream version
  * update config.{guess,sub}

 -- Karl Ramm <kcr@debian.org>  Tue,  3 Jul 2001 16:44:41 -0400

zephyr (2.1.20000421.SNAPSHOT-16) unstable; urgency=low

  * fix bugs in zephyr-server config script
  * be more explicit about conflicts between kerberized and non-kerberized
    versions 

 -- Karl Ramm <kcr@debian.org>  Tue, 19 Jun 2001 09:54:32 -0400

zephyr (2.1.20000421.SNAPSHOT-15) unstable; urgency=low

  * remove the /etc/defaults/zephyr-clients.dpkg-new temporary file

 -- Karl Ramm <kcr@debian.org>  Tue, 19 Jun 2001 07:53:14 -0400

zephyr (2.1.20000421.SNAPSHOT-14) unstable; urgency=low

  * Fix typo,  closes: #100465 [hartmans]

 -- Sam Hartman <hartmans@debian.org>  Sun, 10 Jun 2001 23:21:32 -0400

zephyr (2.1.20000421.SNAPSHOT-13) unstable; urgency=low

  * The lucky version.  No warranty express or implied.  YMMV.
  * zephyr-server should have a default.subscriptions file now, closes: #94125
  * libzephyr3-krb and zephyr-server-krb now depend on krb4-config, should
    improve out-of-box functionality
  * alter init script to print a message and exit 0 if no zephyr servers
    were specified. closes: #96723
  * rework debconf stuff to be more clever about where the data is coming from.

 -- Karl Ramm <kcr@debian.org>  Sun, 10 Jun 2001 07:29:56 -0400

zephyr (2.1.20000421.SNAPSHOT-12) unstable; urgency=low

  * libzephyr-dev failed to have any files in it... and no one noticed.
  * pull down a new config.guess and config.sub while we're at it.

 -- Karl Ramm <kcr@debian.org>  Wed, 16 May 2001 10:33:07 -0400

zephyr (2.1.20000421.SNAPSHOT-11) unstable; urgency=low

  * tweak to kopt.c to maybe allow alpha build to work. closes: #94600
  * build shlibs using gcc, and against the latest krb5. closes: #93779

 -- Karl Ramm <kcr@1TS.ORG>  Tue, 24 Apr 2001 16:32:52 -0400

zephyr (2.1.20000421.SNAPSHOT-10) unstable; urgency=low

  * [hartmans] libzephyr3 should not depend on krb5, closes: #93187
  * maybe run "/etc/init.d/zhm stop" in the preinst script, closes: #93349

 -- Karl Ramm <kcr@1TS.ORG>  Sat, 14 Apr 2001 21:37:09 -0400

zephyr (2.1.20000421.SNAPSHOT-9) unstable; urgency=low

  * New maintainer, closes: #92061
  * This builds with glibc2.2, closes: #86183
  * This builds with Sam's MIT krb5 packages, closes: #40001, #40215
  * There are now kerberized shared libraries, thanks to Sam, closes: #56691
  * zaway works for me, closes: #76302
  * build-depends fixed in packaging new version,
    closes: #72006, #74371, #84558
  * drop dummy zephyr-client package
  * rename /etc/init.d/zephyr-clients to /etc/init.d/zhm
  * rename /etc/init.d/zephyr-server to /etc/init.d/zephyrd
  * rename /etc/init.d/zephyr-server-krb to /etc/init.d/zephyr.d
  * fix build dependencies
  * make config files in /etc/zephyr not installed executable
  * cleanup debhelper examples
  * actually build position-independent shared libraries

 -- Karl Ramm <kcr@1TS.ORG>  Tue,  3 Apr 2001 01:16:56 -0400

zephyr (2.1.20000421.SNAPSHOT-8) unstable; urgency=low

  * zephyr-client -> zephyr-clients
  * Produce libzephyr3 package and used shared libs
  * Clean up debian/rules to only call movefiles once
  * Depend on libxaw-dev for sid/woody
  * Support both Kerberos and non-Kerberos
  * Add dummy zephyr-client package to phase upgrades.

 -- Sam Hartman <hartmans@mit.edu>  Wed, 28 Mar 2001 18:19:32 -0500

zephyr (2.1.20000421.SNAPSHOT-7) unstable; urgency=low

  * Fix incorrect potato build-depends (xlib6g-dev instead of xlib6g)

 -- Karl Ramm <kcr@1TS.ORG>  Sat, 24 Feb 2001 11:40:12 -0500

zephyr (2.1.20000421.SNAPSHOT-6) unstable; urgency=low

  * get the acl stuff right, so it goes into the source package
  * remove the zmatch_all acl

 -- Karl Ramm <kcr@1ts.org>  Tue, 20 Feb 2001 01:24:03 -0500

zephyr (2.1.20000421.SNAPSHOT-5) unstable; urgency=low

  * fix braino in my debconf stuff.

 -- Karl C. Ramm <kcr@permabit.com>  Wed,  7 Feb 2001 17:18:45 -0500

zephyr (2.1.20000421.SNAPSHOT-4) unstable; urgency=low

  * rename /etc/zephyr/zephyr.conf to /etc/default/zephyr-client
  * fix bug in zephyr-client postinst

 -- Karl C. Ramm <kcr@permabit.com>  Wed,  7 Feb 2001 17:00:51 -0500

zephyr (2.1.20000421.SNAPSHOT-3) unstable; urgency=low

  * make the acl files on the server actually work
  * make zwgc look in the light place for zephyr.vars
  * in short, fix everything from -2.

 -- Karl C. Ramm <kcr@permabit.com>  Wed,  7 Feb 2001 15:06:10 -0500

zephyr (2.1.20000421.SNAPSHOT-2) unstable; urgency=low

  * add acl files to the server
  * add zephyr.vars file to the client

 -- Karl C. Ramm <kcr@permabit.com>  Tue,  2 Jan 2001 13:13:01 -0500

zephyr (2.1.20000421.SNAPSHOT-1) unstable; urgency=low

  * Initial Release.

 -- Karl Ramm <kcr@1ts.org>  Mon,  4 Dec 2000 05:28:22 -0500

